folder: YdwBSZ49OdVFRGIW
name: Socle de compétence
type: ability
_id: Lnn9Gi7MIj88jWRH
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Lorsqu’un membre du Groupe veut développer le Niveau d’une de ses
    Compétences, il n’a pas à jeter les Dés d’Expérience si l’un de ses
    camarades la possède au moins au Niveau voulu : il dépense juste un nombre
    de Dés d’Expérience égal au Niveau voulu.</p>
  type: group
  totem: builder
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496847
  modifiedTime: 1785775496847
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!Lnn9Gi7MIj88jWRH'

